GFS_GLOB_FREE(3)

NAME
gfs_glob_free - free memory for types of path names

SYNOPSIS

#include <gfarm/gfarm.h>

char *gfs_glob_free (gfs_glob_t * listp);

DESCRIPTION

gfs_glob_free() frees the dynamically allocated storage from an earlier call to gfs_glob_init(3)

SEE ALSO

gfs_glob_init(3) gfs_glob(3) gfs_glob_add(3)